[database]
server=localhost
;dbname=releve_ibmr
dbname=alisma
;dbuser=ibmr_user
;dbpass=ibmr_pass
dbuser=alisma
dbpass=alisma
jdbc_class=com.mysql.jdbc.Driver
dbtype=mysql
dbencode_iso8859=false
backupFileNamePrefix=alisma_db
backupDateFormat=dd/MM/yyyy
; nom du programme utilise pour la sauvegarde de la base de donnees
backupProgram=/usr/bin/mysqldump
;backupProgram=c:\Program Files\MySQL\MYSQL Server 5.6\bin\mysqldump.exe
;pathFolderDataSave=c:\alisma\backup
pathFolderDataSave=/home/quinton/temp
; chemin de stockage du fichier contenant la derniere date de sauvegarde
pathFileDateSave=/home/quinton/temp/alisma_save.txt
;pathFileDateSave=c:\alisma\backup\alisma_save.txt
; delai entre deux sauvegardes. -1 pour inhiber
backupDelay=7


[language]
default=fr_FR
preferred=fr_FR
; Definition des langues par defaut, si un libelle manque
en_US=fr_FR
en_GB=fr_FR

[others]
; modeDebug true : affiche les messages, false : mode de production
modeDebug=true
; zone de saisie des coordonnes lambert
lambert=true
; for out of France version
;lambert=false
lambert93Emin=70000
lambert93Emax=1200000
lambert93Nmin=6000000
lambert93Nmax=7200000
;Parametres d'export et de generation PDF
pathFolderExport=/tmp
;pathFolderExport=c:\alisma\export
exportFileNamePrefix=alisma
xsltfile_fr=param/alisma.xsl
xsltfile_en=param/alisma.xsl

[fieldsLevel]
;level : mandatory, necessary, recommanded or empty
coord_x=necessary
coord_y=necessary
; for out of France version :
;coord_x=
;coord_y=
wgs84_x=recommanded
wgs84_y=recommanded


[display]
colorFooter=150,182,254
colorBanniere=150,182,254
colorCentral=157,212,255
colorTab=0,20,205
; Icone de l'application :
icone=ressources/alisma.png
logo=ressources/logo.png
